<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=usage01">
        <source>Usage: Analyzer -config &lt;configFilename&gt;</source>
        <target state="x-reviewed">使用法: Analyzer -config &lt;configFilename&gt;</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Usage: Analyzer -config &lt;configFilename&gt;</source>
          <target>使用法: Analyzer -config &lt;configFilename&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=created01">
        <source>Conformance report has been created.</source>
        <target>一致レポートが作成されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Conformance report has been created.</source>
          <target>一致レポートが作成されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=progress01">
        <source>Please wait while the specified artifacts are analyzed...</source>
        <target>指定された成果物を分析しています。しばらくお待ちください...</target>
        <alt-trans tool-id="pleiades">
          <source>Please wait while the specified artifacts are analyzed...</source>
          <target>指定された成果物を分析しています。しばらくお待ちください...</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=error01">
        <source>Analyzer Error:</source>
        <target state="x-reviewed">アナライザー・エラー:</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Analyzer Error:</source>
          <target>アナライザー・エラー:</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=error02">
        <source>Analyzer Stopped By Exception:</source>
        <target state="x-reviewed">例外によって停止したアナライザー:</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Analyzer Stopped By Exception:</source>
          <target>例外によって停止したアナライザー:</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=error03">
        <source>The conformance validation process failed.</source>
        <target state="x-reviewed">一致の検証処理に失敗しました。</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>The conformance validation process failed.</source>
          <target>一致の検証処理に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=exception01">
        <source>Exception:</source>
        <target>例外:</target>
        <alt-trans tool-id="pleiades">
          <source>Exception:</source>
          <target>例外:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config01">
        <source>Analyzer configuration file was not found.  Specified file location:</source>
        <target state="x-reviewed">アナライザー構成ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Analyzer configuration file was not found.  Specified file location:</source>
          <target>アナライザー構成ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config02">
        <source>Could not find log file.  Specified file location:</source>
        <target state="x-reviewed">ログ・ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Could not find log file.  Specified file location:</source>
          <target>ログ・ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config03">
        <source>Could not find WSDL file.  Specified file location:</source>
        <target state="x-reviewed">WSDL ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Could not find WSDL file.  Specified file location:</source>
          <target>WSDL ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config04">
        <source>Can not specify both the WSDL reference and UDDI reference options.</source>
        <target state="x-reviewed">WSDL 参照および UDDI 参照オプションの両方を指定することはできません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 既存訳を参考に一部調整。</note>
        <note from="k.ymoto@nifty.com">2008.06.19 「てにをは」などの調整。</note>
        <alt-trans tool-id="pleiades">
          <source>Can not specify both the WSDL reference and UDDI reference options.</source>
          <target>WSDL 参照および UDDI 参照オプションの両方を指定することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config05">
        <source>WSDL document was either not found or could not be processed.</source>
        <target state="x-reviewed">WSDL 文書は、見つからなかったか、処理できなかったかのいずれかです。</target>
        <note from="k.ymoto@nifty.com">2008.06.19 eitherを訳出。</note>
        <alt-trans tool-id="pleiades">
          <source>WSDL document was either not found or could not be processed.</source>
          <target>WSDL 文書は、見つからなかったか、処理できなかったかのいずれかです。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config06">
        <source>Invalid analyzer configuration element:</source>
        <target state="x-reviewed">無効なアナライザー構成要素:</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid analyzer configuration element:</source>
          <target>無効なアナライザー構成要素:</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config07">
        <source>Both the &lt;wsdlElement&gt; and &lt;wsdlURI&gt; elements must be specified.</source>
        <target state="x-reviewed">&lt;wsdlElement&gt; 要素と &lt;wsdlURI&gt; 要素の両方を指定する必要があります。</target>
        <note from="k.ymoto@nifty.com">2008.06.19 both A and Bの訳を、基本的に「AとBの両方」としたい。</note>
        <alt-trans tool-id="pleiades">
          <source>Both the &lt;wsdlElement&gt; and &lt;wsdlURI&gt; elements must be specified.</source>
          <target>&lt;wsdlElement&gt; 要素と &lt;wsdlURI&gt; 要素の両方を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config08">
        <source>Could not read analyzer configuration file.  Specified file location:</source>
        <target state="x-reviewed">アナライザー構成ファイルを読み取れませんでした。 指定されたファイル・ロケーション:</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Could not read analyzer configuration file.  Specified file location:</source>
          <target>アナライザー構成ファイルを読み取れませんでした。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config09">
        <source>The parentElementName attribute must be specified with a WSDL type of port or operation.</source>
        <target state="x-reviewed">parentElementName 属性は port または operation の WSDL 型で指定する必要があります。</target>
        <note from="k.ymoto@nifty.com">2008.06.19 portとoperationは要素名では？</note>
        <alt-trans tool-id="pleiades">
          <source>The parentElementName attribute must be specified with a WSDL type of port or operation.</source>
          <target>parentElementName 属性は port または operation の WSDL 型で指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config10">
        <source>The -wsdlElement option must appear after the -wsdlURI or -uddiKey options.</source>
        <target state="x-reviewed">-wsdlElement オプションは -wsdlURI または -uddiKey オプションの後になければなりません。</target>
        <note from="k.ymoto@nifty.com">2008.06.19 must appear afterの既存訳を参照。</note>
        <alt-trans tool-id="pleiades">
          <source>The -wsdlElement option must appear after the -wsdlURI or -uddiKey options.</source>
          <target>-wsdlElement オプションは -wsdlURI または -uddiKey オプションの後になければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config11">
        <source>The -serviceLocation option must appear after the -wsdlURI or -uddiKey options.</source>
        <target state="x-reviewed">-serviceLocation オプションは -wsdlURI または -uddiKey オプションの後になければなりません。</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>The -serviceLocation option must appear after the -wsdlURI or -uddiKey options.</source>
          <target>-serviceLocation オプションは -wsdlURI または -uddiKey オプションの後になければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config12">
        <source>The specified option is not supported:</source>
        <target>指定されたオプションはサポートされていません:</target>
        <alt-trans tool-id="pleiades">
          <source>The specified option is not supported:</source>
          <target>指定されたオプションはサポートされていません:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config13">
        <source>Option did not contain a value.  Specified option:</source>
        <target>オプションに値が含まれていませんでした。 指定されたオプション:</target>
        <alt-trans tool-id="pleiades">
          <source>Option did not contain a value.  Specified option:</source>
          <target>オプションに値が含まれていませんでした。 指定されたオプション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config14">
        <source>Could not find test assertion document.  Specified file location:</source>
        <target>テスト表明文書が見つかりませんでした。 指定されたファイル・ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Could not find test assertion document.  Specified file location:</source>
          <target>テスト表明文書が見つかりませんでした。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config15">
        <source>Report file already exists and replace option was not specified.</source>
        <target>レポート・ファイルはすでに存在しており、置換オプションは指定されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Report file already exists and replace option was not specified.</source>
          <target>レポート・ファイルはすでに存在しており、置換オプションは指定されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config16">
        <source>Test assertion document location must be specified.</source>
        <target>テスト表明文書のロケーションを指定する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Test assertion document location must be specified.</source>
          <target>テスト表明文書のロケーションを指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config17">
        <source>Could not get report file location.</source>
        <target>レポート・ファイルのロケーションを取得できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not get report file location.</source>
          <target>レポート・ファイルのロケーションを取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config18">
        <source>Invalid correlation type specified.</source>
        <target>指定された相関型が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid correlation type specified.</source>
          <target>指定された相関型が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config19">
        <source>The WSDL element name must be specified.</source>
        <target>WSDL 要素名を指定する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The WSDL element name must be specified.</source>
          <target>WSDL 要素名を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/analyzer/Analyzer.properties?key=config20">
        <source>The WS-I Test Assertion Document (TAD)document was either not found or could not be processed.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=usage01">
        <source>Usage: Monitor -config &lt;configFilename&gt;</source>
        <target>使用法: Monitor -config &lt;configFilename&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>Usage: Monitor -config &lt;configFilename&gt;</source>
          <target>使用法: Monitor -config &lt;configFilename&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=stopped01">
        <source>Monitor stopped.</source>
        <target>モニターは停止しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Monitor stopped.</source>
          <target>モニターは停止しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=error01">
        <source>Monitor Error:</source>
        <target>モニター・エラー:</target>
        <alt-trans tool-id="pleiades">
          <source>Monitor Error:</source>
          <target>モニター・エラー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=error02">
        <source>Monitor Stopped By Exception: </source>
        <target>例外によって停止したモニター: </target>
        <alt-trans tool-id="pleiades">
          <source>Monitor Stopped By Exception: </source>
          <target>例外によって停止したモニター: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=error03">
        <source>Could not create log or log writer.</source>
        <target>ログまたはログ書き込みプロセスを作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not create log or log writer.</source>
          <target>ログまたはログ書き込みプロセスを作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=error04">
        <source>Monitor cannot connect to a redirect host:</source>
        <target>モニターがリダイレクト・ホストに接続できません:</target>
        <alt-trans tool-id="pleiades">
          <source>Monitor cannot connect to a redirect host:</source>
          <target>モニターがリダイレクト・ホストに接続できません:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=stopping01">
        <source>Stopping the monitor...</source>
        <target>モニターの停止中...</target>
        <alt-trans tool-id="pleiades">
          <source>Stopping the monitor...</source>
          <target>モニターの停止中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=stopping02">
        <source>Stopping monitor because an exception occurred.</source>
        <target>例外が発生したためモニターが停止しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Stopping monitor because an exception occurred.</source>
          <target>例外が発生したためモニターが停止しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=log01">
        <source>Log message entry [ID, Type, Sender]:</source>
        <target>ログ・メッセージ・エントリー [ID, タイプ, 送信側]:</target>
        <alt-trans tool-id="pleiades">
          <source>Log message entry [ID, Type, Sender]:</source>
          <target>ログ・メッセージ・エントリー [ID, タイプ, 送信側]:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=start01">
        <source>The Monitor tool is ready to intercept and log web service messages.</source>
        <target>モニター・ツールは Web サービス・メッセージのインターセプトとログ記録の準備ができています。</target>
        <alt-trans tool-id="pleiades">
          <source>The Monitor tool is ready to intercept and log web service messages.</source>
          <target>モニター・ツールは Web サービス・メッセージのインターセプトとログ記録の準備ができています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=start02">
        <source>Type "exit" to stop the Monitor.</source>
        <target>モニターを停止するには "exit" と入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Type "exit" to stop the Monitor.</source>
          <target>モニターを停止するには "exit" と入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=exit01">
        <source>exit</source>
        <target>終了</target>
        <alt-trans tool-id="pleiades">
          <source>exit</source>
          <target>終了</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config01">
        <source>The specified option is not supported:</source>
        <target>指定されたオプションはサポートされていません:</target>
        <alt-trans tool-id="pleiades">
          <source>The specified option is not supported:</source>
          <target>指定されたオプションはサポートされていません:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config02">
        <source>Monitor configuration file was not found.  Specified file location:</source>
        <target>モニター構成ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Monitor configuration file was not found.  Specified file location:</source>
          <target>モニター構成ファイルが見つかりませんでした。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config03">
        <source>Could not read monitor configuration file.  Specified file location:</source>
        <target>モニター構成ファイルを読み取れませんでした。 指定されたファイル・ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Could not read monitor configuration file.  Specified file location:</source>
          <target>モニター構成ファイルを読み取れませんでした。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config04">
        <source>Element must contain an integer value.  Element name:</source>
        <target>要素には整数の値が含まれている必要があります。 要素名:</target>
        <alt-trans tool-id="pleiades">
          <source>Element must contain an integer value.  Element name:</source>
          <target>要素には整数の値が含まれている必要があります。 要素名:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config05">
        <source>Monitor configuration file did not contain any redirect statements.</source>
        <target>モニター構成ファイルにリダイレクト・ステートメントが含まれていませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Monitor configuration file did not contain any redirect statements.</source>
          <target>モニター構成ファイルにリダイレクト・ステートメントが含まれていませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config06">
        <source>Monitor configuration file did not contain the log file URI.</source>
        <target>モニター構成ファイルにログ・ファイル URI が含まれていませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Monitor configuration file did not contain the log file URI.</source>
          <target>モニター構成ファイルにログ・ファイル URI が含まれていませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config07">
        <source>Could not get log file location.</source>
        <target>ログ・ファイルのロケーションを取得できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not get log file location.</source>
          <target>ログ・ファイルのロケーションを取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config08">
        <source>Log file already exists.  Specified file location:</source>
        <target>ログ・ファイルはすでに存在しています。 指定されたファイル・ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Log file already exists.  Specified file location:</source>
          <target>ログ・ファイルはすでに存在しています。 指定されたファイル・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config09">
        <source>Element is missing. Element name:</source>
        <target>要素が欠落しています。要素名:</target>
        <alt-trans tool-id="pleiades">
          <source>Element is missing. Element name:</source>
          <target>要素が欠落しています。要素名:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config10">
        <source>Parameter value can't be negative. Element name:</source>
        <target>パラメーター値は負にはできません。要素名:</target>
        <alt-trans tool-id="pleiades">
          <source>Parameter value can't be negative. Element name:</source>
          <target>パラメーター値は負にはできません。要素名:</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/monitor/Monitor.properties?key=config11">
        <source>The log file location value cannot contain the pass separator character:</source>
        <target>ログ・ファイルのロケーション値にパス・セパレーター文字は含められません:</target>
        <alt-trans tool-id="pleiades">
          <source>The log file location value cannot contain the pass separator character:</source>
          <target>ログ・ファイルのロケーション値にパス・セパレーター文字は含められません:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/wsi/internal/core/toolinfo.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/toolinfo.properties?key=wsi.tool.version" translate="no">
        <source>1.0.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/toolinfo.properties?key=wsi.tool.release.date" translate="no">
        <source>2005-04-15</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/toolinfo.properties?key=wsi.tool.implementer">
        <source>Eclipse.org Organization</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/toolinfo.properties?key=wsi.tool.location" translate="no">
        <source>http://www.eclipse.org/wst</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=ISO8859_1" translate="no">
        <source>ISO8859_1 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=ISO8859-1" translate="no">
        <source>ISO8859_1 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=utf8" translate="no">
        <source>UTF8 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=utf-8" translate="no">
        <source>UTF8 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=UTF-8" translate="no">
        <source>UTF8 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=utf16" translate="no">
        <source>UTF-16 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=utf-16" translate="no">
        <source>UTF-16 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=UTF16" translate="no">
        <source>UTF-16 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=Shift_JIS" translate="no">
        <source>Windows-31J</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/JavaEncoding.properties?key=MS932" translate="no">
        <source>Windows-31J</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/wsi/internal/core/util/wsi.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=wsi.document.factory" translate="no">
        <source>org.eclipse.wst.wsi.internal.core.document.impl.DocumentFactoryImpl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=wsi.profile.validator.factory" translate="no">
        <source>org.eclipse.wst.wsi.internal.core.profile.validator.impl.ProfileValidatorFactoryImpl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=javax.xml.parsers.DocumentBuilderFactory" translate="no">
        <source>org.apache.xerces.jaxp.DocumentBuilderFactoryImpl</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=org.uddi4j.TransportClassName" translate="no">
        <source>org.uddi4j.transport.ApacheAxisTransport</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=wsi.analyzer.xmlschema.schema" translate="no">
        <source>http://www.w3.org/2001/XMLSchema.xsd</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=wsi.analyzer.soap.schema" translate="no">
        <source>http://schemas.xmlsoap.org/soap/envelope/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=wsi.analyzer.wsdl.schema" translate="no">
        <source>http://schemas.xmlsoap.org/wsdl/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=wsi.analyzer.wsdlsoap.schema" translate="no">
        <source>wsi.analyzer.wsdlsoap.schema</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/org/eclipse/wst/wsi/internal/core/util/wsi.properties?key=wsi.analyzer.wsdlmime.schema" translate="no">
        <source>http://schemas.xmlsoap.org/wsdl/mime/</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_PLUGIN_NAME">
        <source>WSI Conformance Tools</source>
        <target>WSI 一致ツール</target>
        <alt-trans tool-id="pleiades">
          <source>WSI Conformance Tools</source>
          <target>WSI 一致ツール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_PROVIDER_NAME" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_WSI_VALIDATOE_NAME">
        <source>WS-I Validator</source>
        <target state="x-reviewed">WS-I バリデーター</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I Validator</source>
          <target>WS-I バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_TEST_ASSERTION_DOCUMENTS_NAME">
        <source>Test Assertion Documents</source>
        <target state="x-reviewed">テスト表明文書</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Test Assertion Documents</source>
          <target>テスト表明文書</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_REPORT_ARTIFACT_TYPES_NAME">
        <source>Report Artifact Types</source>
        <target state="x-reviewed">成果物タイプのレポート</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14 「Artifact」既存訳が悩ましいです…</note>
        <alt-trans tool-id="pleiades">
          <source>Report Artifact Types</source>
          <target>成果物タイプのレポート</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_UI_WSDL_WSI_VALIDATOR">
        <source>WSDL WS-I Validator</source>
        <target>WSDL WS-I 検査機能</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL WS-I Validator</source>
          <target>WSDL WS-I 検査機能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_UI_WSI_FRAMEWORK_UDDI_VALIDATOR">
        <source>WS-I Framework UDDI Validator</source>
        <target state="x-reviewed">WS-I フレームワーク UDDI バリデーター</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I Framework UDDI Validator</source>
          <target>WS-I フレームワーク UDDI バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_UI_WSI_FRAMEWORK_WSDL_VALIDATOR">
        <source>WS-I Framework WSDLValidator</source>
        <target state="x-reviewed">WS-I フレームワーク WSDLValidator</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I Framework WSDLValidator</source>
          <target>WS-I フレームワーク WSDLValidator</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_UI_WSI_FRAMEWORK_MESSAGE_VALIDATOR">
        <source>WS-I Framework Message Validator</source>
        <target state="x-reviewed">WS-I フレームワーク・メッセージ・バリデーター</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I Framework Message Validator</source>
          <target>WS-I フレームワーク・メッセージ・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_UI_WSI_FRAMEWORK_ENVELOPE_VALIDATOR">
        <source>WS-I Framework Envelope Validator</source>
        <target state="x-reviewed">WS-I フレームワーク・エンベロープ・バリデーター</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I Framework Envelope Validator</source>
          <target>WS-I フレームワーク・エンベロープ・バリデーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_UI_WSI_BP_TAD_VERSIONS">
        <source>WS-I Basic Profile TAD Versions</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.wsi/plugin.properties?key=_UI_WSI_BP_REPORT_ARTIFACTS">
        <source>WS-I Basic Profile Report Artifacts</source>
        <target state="x-reviewed">WS-I 基本プロファイル・レポート成果物</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>WS-I Basic Profile Report Artifacts</source>
          <target>WS-I 基本プロファイル・レポート成果物</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/wsivalidate.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.wsi/wsivalidate.properties?key=_EXC_UNABLE_TO_VALIDATE_WSI">
        <source>Unable to validate WS-I conformance.  An error occured reading the WSDL document {0}.</source>
        <target>WS-I 適合を検証できません。 WSDL 文書 {0} の読み取り中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to validate WS-I conformance.  An error occured reading the WSDL document {0}.</source>
          <target>WS-I 適合を検証できません。 WSDL 文書 {0} の読み取り中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>